.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:607.570390px;}
.h0{height:608.363451px;}
.h1{height:608.592375px;}
.w0{width:955.998978px;}
.w2{width:956.000000px;}
.w1{width:956.067451px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:792.666667pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1247.244000pt;}
.w2{width:1247.245333pt;}
.w1{width:1247.333333pt;}
.x0{left:0.000000pt;}
}
